.card-header {
    border-radius: 8px;
    box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
    border: 1px solid rgba(0, 0, 0, 0.1);
}

.card-header {
    padding: 0;
}

    .card-header img {
        width: 100%;
    }

.items {
    margin-top: 15px;
}

.mainpic img {
    max-width: 100%;
}

.div02 {
    padding: 0 15px;
    margin-top: 15px;
}

.div03 {
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 1.2rem;
    font-weight: 600;
}

.div04 {
    margin: 0;
}

.bgc1 {
    background-color: #73CDC4;
}

.bgc2 {
    background-color: #86D3CD;
}

.bgc3 {
    background-color: #98D9D5;
}

.bgc4 {
    background-color: #B3E4E0;
}

.bgc5 {
    background-color: #B3E4E0;
    color: #fff;
}

#send {
    font-weight: 600;
    font-size: 1.3rem;
    height: 60px;
}
